Subject: Folders

From: "Jon \"yes that's right\" Gross" <[email-masked]>
Date: Mon, 22 Mar 1993 15:18:12 -0800 (PST)

I have set up my .pinerc file to save messages to folders like elm
i.e. to a folder named after whoever sent me the message.  I have had
problems creating new folders if I don't want to save them this way.  I
manually try and create them by saying "no I don't want to save them to
the folder "foo", save them to a new folder called "bar".  Pine always
wants to put them in my home directory rather than my Mail subdir.  Is
there a way to get around this?  I've tried specifying a path for the new
folder as well, and that works.  But only once.  After that pine refuses
to acknowledge that it exists when I try to save to it again.  I can call
it up from the Folders screen, but I cannot save to it.
  It's version 3.05 of pine.
		Thanks for any and all help.
[email-masked]
Jon